Notifications
Clear all

Plamonic Unified Issues and SerumFX issue


pjsvis
(@pjsvis)
Trusted Member
Joined: 8 months ago
Posts: 53
Topic starter  

Hi there,

1. When I try to load a Plasmonic Unified patch I get the dialog shown in the attached image. It says "...could not open this preset... It may have been created with a more recent version of Plasmonic, or the file may be corrupted."

2. Plasmonic is v0.9.9 save disabled demo and Unify is standard v1.2.2 licensed

3. When I add Serum to my synths subsection it is replaced with SerumFX???

4. I can always get to Serum via the All Instruments subset under Xfer. SerumFX is not shown in the instruments subsectin and it is shown as SerumFX_64 in the all effects subsection.

 

Happy New Year...

 


Quote
getdunne
(@getdunne)
Member Admin
Joined: 2 years ago
Posts: 2661
 

@pjsvis

There are two unrelated issues here:

  1. The message you're getting from Plasmonic probably means exactly what it says. The patch format must have changed from v0.9.9. I will pass this question to Brian Clevinger. He probably needs to rebuild the demo as v1.0.0.
  2. Unify v1.2.2 is mixing up Serum and SerumFX. This will be fixed in the next release, coming within the next couple of weeks. In the meantime, the best workaround is probably to remove SerumFX from your Known Plug-Ins list. (I agree this is not a great solution.)

ReplyQuote
getdunne
(@getdunne)
Member Admin
Joined: 2 years ago
Posts: 2661
 

@pjsvis

Brian Clevinger says "I'll have an updated version of the demo out soon..."

If you like Plasmonic, you should probably think about buying a copy.


ReplyQuote
pjsvis
(@pjsvis)
Trusted Member
Joined: 8 months ago
Posts: 53
Topic starter  

@getdunne,

 

Tell Brian I bought Plasmonic yesterday. Its awesome!

 

Peter


getdunne liked
ReplyQuote
Tocan
(@tocan)
Trusted Member
Joined: 9 months ago
Posts: 71
 

I did recently installed Version 1 and got no problems. Just for the installatIon it did hang. After PC restart all was working fine. I did install Plasmodic after I did install the unify patches.

Instalation to hackintosh.  Downgrade from Big Surrey to Catalonia and now Mojave I use as main system


ReplyQuote
Share: